=== debian/changelog ===
ceilometer (1:6.1.5-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <james.page@ubuntu.com>  Wed, 07 Jun 2017 09:34:34 +0100

ceilometer (1:6.1.4-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1668313).

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Feb 2017 10:44:55 -0500

ceilometer (1:6.1.3-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1604007).
  * d/p/fix-fallback-meter-path.patch: Rebased.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Thu, 21 Jul 2016 11:34:17 -0400

ceilometer (1:6.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1601854).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Jul 2016 10:06:08 -0400

ceilometer (1:6.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 17:06:22 -0400

ceilometer (1:6.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Use OS_TEST_PATH to specify unit test path.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 23 Mar 2016 21:28:43 -0400

ceilometer (1:6.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Patches rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 07 Mar 2016 09:42:19 -0500

ceilometer (1:6.0.0~b2-0ubuntu3) xenial; urgency=medium

  * d/p/fix-fallback-meter-path.patch: Always use full path when testing
    for read of fallback meters file, resolving unit test failure.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Mar 2016 11:18:15 +0000

ceilometer (1:6.0.0~b2-0ubuntu2) xenial; urgency=medium

  * d/control: Drop python-gnocchiclient from BDs and move Depends to Suggests.
  * d/p/skip-gnocchiclient-tests.patch: Skip python-gnocchiclient tests as it
    and gnocchi are not supported in main.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 Feb 2016 09:02:27 -0500

ceilometer (1:6.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align dependencies with upstream.
  * d/p/skip-gabbi.patch: Rebased patch to handle test changes.
  * d/p/disable-kafka.patch: Rebased patch to handle requirement updates.

 -- David Della Vecchia <ddv@canonical.com>  Sun, 24 Jan 2016 16:13:27 -0500

ceilometer (1:6.0.0~b1-0ubuntu1) xenial; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Mitaka:
    - d/control: Align dependencies with upstream.
    - d/p/skip-db-tests.patch: Dropped, no longer needed.
    - d/p/disable-kafka.patch: Rebase.
    - d/p/skip-gabbi.patch: Updated to handle more gabbi imports.
    - d/rules: Use oslo-config-generator to generate config file.

  [ David Della Vecchia ]
  * Upstream moved ceilometer-alarm-evaluator/notifier out of branch to aodh project:
    - d/control: Removed ceilometer-alarm-evaluator/notifier package.
    - d/t/control: Removed ceilometer-alarm-evaluator/notifier from test list.
    - d/t/test-daemons: Removed ceilometer-alarm-evaluator/notifier from daemon list.
    - d/t/test-services: Removed ceilometer-alarm-evaluator/notifier from services list.
    - d/ceilometer-alarm-evaluator.init.in: Removed file.
    - d/ceilometer-alarm-evaluator.install: Removed file.
    - d/ceilometer-alarm-notifier.init.in: Removed file.
    - d/ceilometer-alarm-notifier.install: Removed file.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 18 Dec 2015 08:25:39 -0500
