=== debian/changelog ===
ceilometer (1:7.0.0~b2-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 15:53:33 +0000

ceilometer (1:7.0.0~b2-1) experimental; urgency=medium

  * Updated Danish translation of the debconf templates (Closes: #830640).
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add debian/function.sh as it's gone away upstream.
  * Black list failed unit test:
    - agent.test_manager.TestRunTasks.test_batching_polled_samples_false
  * Also package /usr/bin/ceilometer-db-legacy-clean.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jul 2016 19:57:15 +0200
