=== debian/changelog ===
ceilometer (1:7.0.0~b3-1+427~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 16 Sep 2016 12:01:06 +0000

ceilometer (1:7.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Points .gitreview to OpenStack packaging-deb's Gerrit.
  * Fixed installation of files in /etc/ceilometer for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Sep 2016 22:58:16 +0200
