## ceilometer 7.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -13,7 +13,6 @@
 keystonemiddleware!=4.1.0,>=4.0.0 # Apache-2.0
 lxml>=2.3 # BSD
 msgpack-python>=0.4.0 # Apache-2.0
-oslo.db>=4.1.0 # Apache-2.0
 oslo.concurrency>=3.5.0 # Apache-2.0
 oslo.config>=3.9.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
@@ -42,7 +41,6 @@
 sqlalchemy-migrate>=0.9.6 # Apache-2.0
 stevedore>=1.9.0 # Apache-2.0
 tooz>=1.28.0 # Apache-2.0
-Werkzeug>=0.7 # BSD License
 WebOb>=1.2.3 # MIT
 WSME>=0.8 # MIT
 # NOTE(jd) We do not import it directly, but WSME datetime string parsing
