=== debian/changelog ===
ceilometer (1:7.0.0~rc1-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Build-Depends on openstack-pkg-tools (>= 53~).
  * Fixed EPOCH for oslotest.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 01 Oct 2016 08:06:50 +0000

ceilometer (1:7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Points .gitreview to OpenStack packaging-deb's Gerrit.
  * Fixed installation of files in /etc/ceilometer for this release.
  * Also install /usr/bin/ceilometer-upgrade.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Sep 2016 22:58:16 +0200
