=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 40~),
+               openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: mongodb,
-                     git,
+Build-Depends-Indep: git,
+                     mongodb,
                      python-awsauth,
                      python-concurrent.futures,
                      python-contextlib2,
+                     python-cotyledon,
                      python-coverage,
                      python-dateutil (>= 2.4.2),
                      python-debtcollector (>= 1.2.0),
@@ -42,6 +43,9 @@
                      python-neutronclient (>= 1:4.2.0),
                      python-novaclient (>= 2:2.29.0),
                      python-openstackdocstheme (>= 1.0.3),
+                     python-os-api-ref (>= 0.1.0),
+                     python-os-testr (>= 0.4.1),
+                     python-os-win (>= 0.2.3),
                      python-oslo.cache (>= 1.5.0),
                      python-oslo.concurrency (>= 3.5.0),
                      python-oslo.config (>= 1:3.9.0),
@@ -54,13 +58,10 @@
                      python-oslo.reports (>= 1.0.0),
                      python-oslo.rootwrap (>= 2.0.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.service (>= 1.0.0),
                      python-oslo.utils (>= 3.5.0),
                      python-oslo.vmware (>= 1.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
-                     python-os-testr (>= 0.4.1),
-                     python-os-win (>= 0.2.3),
+                     python-oslotest (>= 1:1.10.0),
                      python-pastedeploy,
                      python-pecan (>= 1.0.0),
                      python-psycopg2 (>= 2.5),
@@ -70,8 +71,8 @@
                      python-requests (>= 2.8.1),
                      python-retrying,
                      python-six (>= 1.9.0),
+                     python-sphinxcontrib-pecanwsme,
                      python-sphinxcontrib.httpdomain,
-                     python-sphinxcontrib-pecanwsme,
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.9.0),
                      python-swiftclient (>= 1:2.2.0),
@@ -88,8 +89,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/ceilometer.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/ceilometer.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-ceilometer
+Vcs-Git: https://git.openstack.org/openstack/deb-ceilometer
 Homepage: http://wiki.openstack.org/Ceilometer
 
 Package: python-ceilometer
@@ -97,6 +98,7 @@
 Architecture: all
 Depends: libjs-jquery,
          python-concurrent.futures,
+         python-cotyledon,
          python-dateutil (>= 2.4.2),
          python-debtcollector (>= 1.2.0),
          python-futurist (>= 0.11.0),
@@ -127,7 +129,6 @@
          python-oslo.reports (>= 1.0.0),
          python-oslo.rootwrap (>= 2.0.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.service (>= 1.0.0),
          python-oslo.utils (>= 3.5.0),
          python-oslo.vmware (>= 1.16.0),
          python-pastedeploy,
