## ceilometer 7.0.0

=== debian/changelog ===
ceilometer (1:7.0.0-1+7~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 06 Oct 2016 21:19:26 +0000

ceilometer (1:7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:30:44 +0200

ceilometer (1:7.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Build-Depends on openstack-pkg-tools (>= 53~).
  * Fixed EPOCH for oslotest.
  * Debconf translation:
    - it (Closes: #838500).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 09:37:20 +0200
