=== debian/changelog ===
ceilometer (1:7.0.1-1+433~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 24 Feb 2017 20:15:27 +0000

ceilometer (1:7.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Install missing files (Closes: #848586).

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Dec 2016 16:57:59 +0100
